name = "Collective (Fabric)"
filename = "collective-fabric-1.18.2-4.63.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4388e0b9bdb7f5379bc76c1838045c0af7ce1ae2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3993626
project-id = 526606
